--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: EXT
  value: "%w[.rb .rbw .so .dll]"
full_name: Gem::Commands::WhichCommand
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
- !ruby/object:RI::MethodSummary 
  name: find_paths
- !ruby/object:RI::MethodSummary 
  name: gem_paths
name: WhichCommand
superclass: Gem::Command
